Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

XML-Toolkit

Prerequisites

XML-Toolkit declares the following 25 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose::Role0Moose-2.1605134.29
XML::SAX::Base0XML-SAX-Base-1.08120.00
XML::SAX::Writer0.50XML-SAX-Writer-0.56128.57
Template2.20Template-Toolkit-2.26125.71
MooseX::MetaDescription0.03MooseX-MetaDescription-0.06131.43
MooseX::NonMoose0MooseX-NonMoose-0.26131.43
Moose0.92Moose-2.1605134.29
MooseX::MetaDescription::Meta::Trait0MooseX-MetaDescription-0.06131.43
XML::SAX0.96XML-SAX-0.99117.14
Moose::Util::TypeConstraints0Moose-2.1605134.29
Bread::Board::Container0Bread-Board-0.34128.57
Bread::Board0Bread-Board-0.34128.57
warnings0perl0.00
MooseX::App::Cmd::Command0MooseX-App-Cmd-0.32134.29
MooseX::MetaDescription::Meta::Attribute0MooseX-MetaDescription-0.06131.43
MooseX::App::Cmd0MooseX-App-Cmd-0.32134.29
MooseX::Types::Path::Class0.04MooseX-Types-Path-Class-0.08134.29
Encode0Encode-2.83125.71
Devel::PackagePath0.01Devel-PackagePath-0.03122.86
strict0perl0.00
MooseX::Getopt::Dashes0MooseX-Getopt-0.68134.29
MooseX::Aliases0MooseX-Aliases-0.11131.43
aliased0aliased-0.34134.29
MooseX::MetaDescription::Description0MooseX-MetaDescription-0.06131.43
namespace::autoclean0namespace-autoclean-0.28134.29

XML-Toolkit declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
File::Temp00.00
Test::XML0.00Test-XML-0.08131.43
Test::Exception0Test-Exception-0.43131.43
Path::Class0Path-Class-0.36128.57
Test::More0Test-Simple-1.001014122.86
Test::Deep0Test-Deep-1.120131.43
Test::Simple0.94Test-Simple-1.001014122.86

XML-Toolkit declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571